Subject: bug#34091: 25.2; save-buffer fails to save to an NFS drive in Emacs 25

From: Paul Eggert <[email-masked]>
Date: Fri, 18 Jan 2019 13:13:20 -0800

The symptoms you report are pretty strange, especially since I imagine 
lots of people have used Emacs 25 with NFS. I suggest trying again with 
Emacs 26.1 (the latest version). Another possibility is to run the 
command "strace -o $HOME/trace emacs" instead of "emacs", and then look 
at the system calls that Emacs is executing for your file.